Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
146869Atlassian Confluence < 6.13.18 / 6.14 < 7.4.6 / 7.5 < 7.8.3 Arbitrary File Read (CONFSERVER-60469)NessusCGI abuses2/26/20215/13/2021
medium
112862Atlassian Confluence 7.5.x < 7.8.3 Arbitrary File ReadWeb Application ScanningComponent Vulnerability7/5/20219/7/2021
medium
112861Atlassian Confluence 6.14.x < 7.4.6 Arbitrary File ReadWeb Application ScanningComponent Vulnerability7/5/20219/7/2021
medium
112860Atlassian Confluence < 6.13.18 Arbitrary File ReadWeb Application ScanningComponent Vulnerability7/5/20219/7/2021
medium